﻿
@{
    ViewData["Title"] = "MyNewFirstPage";
}

<h2>MyNewFirstPage</h2>

<!Doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>MyNewFirstPage</title>

</head>
<body>
    <div>
        @ViewBag.WelcomeMessage  <br />
        My new firstpage is working <br />

        <p>Date/Time: <span id="datetime"></span></p>

        <script>
            var dt = new Date();
            document.getElementById("datetime").innerHTML = dt.toLocaleTimeString();
        </script>

        <a asp-action="CoachInfo">
            Click here to see info on all coaches
        </a>

    </div>

</body>
</html>
